21 junio 2016 Comunicaciones, Móvil

iPhone

Como ya sabéis, el equipo de WhatsApp está pensando en retirar el soporte a algunos de los terminales más antiguos del mercado. Terminales entre los que se incluyen las versiones más antiguas de sistemas operativos como Android, Windows Phone, BlackBerry y Symbian. Parece que los usuarios se tendrán que actualizar si quieren seguir hablando por la conocida aplicación de mensajería instantánea.

Lo más sorprendente es que los iPhone también se verán sorprendidos al respecto. Al menos, los más antiguos. Actualmente, WhatsApp es compatible con los terminales que tengan, como mínimo, iOS 6. Sin embargo, el soporte para las versiones menos recientes del sistema operativo de Apple también será retirado, lo que significa que los usuarios se verán obligados a actualizar para obtener las próximas ediciones.

Por el momento, el equipo no ha anunciado la versión mínima que se solicitará, aunque todo indica que próximamente se realizarán anuncios al respecto. Eso sí, la recomendación al respecto es por todos conocida: es aconsejable comprar nuevos iPhone que estén más actualizados y que permitan el acceso a nuevas características.

En todo caso, el equipo encargado de WhatsApp quiere realizar grandes cambios, por lo que lo mejor es que estéis atentos a las modificaciones que se vayan anunciando.

La suspensión del soporte para los sistemas operativos más antiguos permitirá integrar nuevas características en WhatsApp. Opciones más avanzadas y que permitirán que la aplicación evolucione de diferentes formas. Estad muy atentos, porque todo indica que habrá muchas noticias respecto del funcionamiento del servicio. Incluyendo, por supuesto, sorpresas bastante llamativas.

EDITADO: se confirma que las versiones de iOS que dejarán de estar soportadas serán iOS 6 y iOS 7, incluyendo a los iPhone que tengan versiones iguales, o más antiguas.

Vía | WhatsApp
Foto | Wikimedia Commons – Calerusnak

También te puede interesar

Comentarios

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *